{
  "productId": 663,
  "parentProductId": null,
  "layerInfo": {
    "layerInfoId": 7,
    "choiceKey": "isRenewable",
    "choiceLabel": "Kies voor een doorlopend abonnement of een enkele termijn",
    "isCustomChoice": false
  },
  "fikoArticleNumber": null,
  "gboPackageTemplateId": "30001",
  "tapConnectProductCode": null,
  "productName": "Test OVPAY-2306",
  "productDescription": "Test OVPAY-2306 (sellingPeriods in kindje verwijderen en later opnieuw weer kunnen toevoegen)",
  "validityPeriod": {
    "validityPeriodId": 782,
    "fromInclusive": "2025-12-31T23:00:00.000Z",
    "toInclusive": "2026-03-30T22:00:00.000Z"
  },
  "productTranslations": [],
  "allowedGboAgeProfiles": [],
  "productOwner": {
    "productOwnerId": 1,
    "name": "Wie dit leest",
    "organization": "... is een aap."
  },
  "marketSegments": [],
  "customerSegments": [],
  "productCategory": {
    "productCategoryId": 1,
    "isTravelProduct": true,
    "name": "Kortingsabonnement"
  },
  "requiredCustomerLevel": {
    "requiredCustomerLevelId": 1,
    "name": "guest"
  },
  "requiredProducts": [],
  "incompatibleProducts": [],
  "mandatoryCustomerDataItems": [],
  "requiredGboPersonalAttributes": [],
  "tokenTypes": [
    {
      "tokenTypeId": 1,
      "name": "EMV"
    }
  ],
  "paymentMoment": {
    "paymentMomentId": 1,
    "name": "prepaid"
  },
  "serviceOptions": [
    {
      "serviceOptionId": 4,
      "action": "cancel_notAllowed",
      "description": "Stopzetting is niet toegestaan (doorgaans in combinatie met refund_notAllowed)"
    },
    {
      "serviceOptionId": 10,
      "action": "refund_notAllowed",
      "description": "Terugbetaling niet toegestaan (doorgaans in combinatie met cancel_notAllowed)"
    }
  ],
  "validityDuration": "P1W",
  "maxStartInFutureDuration": "P1W",
  "isRenewable": null,
  "sendInvoice": false,
  "imageReference": null,
  "productPageUrl": null,
  "termsUrl": null,
  "isSellableAtHtm": true,
  "needsSolvencyCheckConsumer": false,
  "needsSolvencyCheckBusiness": false,
  "sellingPeriods": [
    {
      "sellingPeriodId": 1382,
      "fromInclusive": "2025-12-31T23:00:00.000Z",
      "toInclusive": "2026-03-30T22:00:00.000Z",
      "salesTouchpoint": {
        "salesTouchpointId": 3,
        "name": "Website",
        "isActive": true,
        "retailer": {
          "retailerId": 1001,
          "name": "HTM externe touchpoints",
          "street": "Koningin Julianaplein",
          "number": 10,
          "numberAddition": null,
          "postalCode": "2595 AA",
          "city": "Den Haag",
          "country": "Nederland",
          "emailAddress": "info@htm.nl",
          "phoneNumber": "070 374 9002",
          "taxId": 572309345923,
          "imageReference": "https://www.htm.nl/media/leif2leu/htm-logo-mobile.svg"
        }
      },
      "forbiddenPaymentMethods": [],
      "sellingPrices": []
    }
  ],
  "purchasePrices": [],
  "productVariants": [
    {
      "productId": 664,
      "parentProductId": 663,
      "layerInfo": {
        "layerInfoId": null,
        "choiceKey": null,
        "choiceLabel": null,
        "isCustomChoice": false
      },
      "fikoArticleNumber": null,
      "gboPackageTemplateId": "30001",
      "tapConnectProductCode": null,
      "productName": "Losse week - Test OVPAY-2306",
      "productDescription": "Test OVPAY-2306 (sellingPeriods in kindje verwijderen en later opnieuw weer kunnen toevoegen)",
      "validityPeriod": {
        "validityPeriodId": 783,
        "fromInclusive": "2025-12-31T23:00:00.000Z",
        "toInclusive": "2026-03-30T22:00:00.000Z"
      },
      "productTranslations": [],
      "allowedGboAgeProfiles": [],
      "productOwner": {
        "productOwnerId": 1,
        "name": "Wie dit leest",
        "organization": "... is een aap."
      },
      "marketSegments": [],
      "customerSegments": [],
      "productCategory": {
        "productCategoryId": 1,
        "isTravelProduct": true,
        "name": "Kortingsabonnement"
      },
      "requiredCustomerLevel": {
        "requiredCustomerLevelId": 1,
        "name": "guest"
      },
      "requiredProducts": [],
      "incompatibleProducts": [],
      "mandatoryCustomerDataItems": [],
      "requiredGboPersonalAttributes": [],
      "tokenTypes": [
        {
          "tokenTypeId": 1,
          "name": "EMV"
        }
      ],
      "paymentMoment": {
        "paymentMomentId": 1,
        "name": "prepaid"
      },
      "serviceOptions": [
        {
          "serviceOptionId": 4,
          "action": "cancel_notAllowed",
          "description": "Stopzetting is niet toegestaan (doorgaans in combinatie met refund_notAllowed)"
        },
        {
          "serviceOptionId": 10,
          "action": "refund_notAllowed",
          "description": "Terugbetaling niet toegestaan (doorgaans in combinatie met cancel_notAllowed)"
        }
      ],
      "validityDuration": "P1W",
      "maxStartInFutureDuration": "P1W",
      "isRenewable": false,
      "sendInvoice": false,
      "imageReference": null,
      "productPageUrl": null,
      "termsUrl": null,
      "isSellableAtHtm": true,
      "needsSolvencyCheckConsumer": false,
      "needsSolvencyCheckBusiness": false,
      "sellingPeriods": [
        {
          "sellingPeriodId": 1384,
          "fromInclusive": "2025-12-31T23:00:00.000Z",
          "toInclusive": "2026-03-30T22:00:00.000Z",
          "salesTouchpoint": {
            "salesTouchpointId": 3,
            "name": "Website",
            "isActive": true,
            "retailer": {
              "retailerId": 1001,
              "name": "HTM externe touchpoints",
              "street": "Koningin Julianaplein",
              "number": 10,
              "numberAddition": null,
              "postalCode": "2595 AA",
              "city": "Den Haag",
              "country": "Nederland",
              "emailAddress": "info@htm.nl",
              "phoneNumber": "070 374 9002",
              "taxId": 572309345923,
              "imageReference": "https://www.htm.nl/media/leif2leu/htm-logo-mobile.svg"
            }
          },
          "forbiddenPaymentMethods": [],
          "sellingPrices": []
        }
      ],
      "purchasePrices": [],
      "productVariants": []
    },
    {
      "productId": 665,
      "parentProductId": 663,
      "layerInfo": {
        "layerInfoId": null,
        "choiceKey": null,
        "choiceLabel": null,
        "isCustomChoice": false
      },
      "fikoArticleNumber": null,
      "gboPackageTemplateId": "30001",
      "tapConnectProductCode": null,
      "productName": "Doorlopend - Test OVPAY-2306",
      "productDescription": "Test OVPAY-2306 (sellingPeriods in kindje verwijderen en later opnieuw weer kunnen toevoegen)",
      "validityPeriod": {
        "validityPeriodId": 784,
        "fromInclusive": "2025-12-31T23:00:00.000Z",
        "toInclusive": "2026-03-30T22:00:00.000Z"
      },
      "productTranslations": [],
      "allowedGboAgeProfiles": [],
      "productOwner": {
        "productOwnerId": 1,
        "name": "Wie dit leest",
        "organization": "... is een aap."
      },
      "marketSegments": [],
      "customerSegments": [],
      "productCategory": {
        "productCategoryId": 1,
        "isTravelProduct": true,
        "name": "Kortingsabonnement"
      },
      "requiredCustomerLevel": {
        "requiredCustomerLevelId": 1,
        "name": "guest"
      },
      "requiredProducts": [],
      "incompatibleProducts": [],
      "mandatoryCustomerDataItems": [],
      "requiredGboPersonalAttributes": [],
      "tokenTypes": [
        {
          "tokenTypeId": 1,
          "name": "EMV"
        }
      ],
      "paymentMoment": {
        "paymentMomentId": 1,
        "name": "prepaid"
      },
      "serviceOptions": [
        {
          "serviceOptionId": 4,
          "action": "cancel_notAllowed",
          "description": "Stopzetting is niet toegestaan (doorgaans in combinatie met refund_notAllowed)"
        },
        {
          "serviceOptionId": 10,
          "action": "refund_notAllowed",
          "description": "Terugbetaling niet toegestaan (doorgaans in combinatie met cancel_notAllowed)"
        }
      ],
      "validityDuration": "P1W",
      "maxStartInFutureDuration": "P1W",
      "isRenewable": true,
      "sendInvoice": false,
      "imageReference": null,
      "productPageUrl": null,
      "termsUrl": null,
      "isSellableAtHtm": true,
      "needsSolvencyCheckConsumer": false,
      "needsSolvencyCheckBusiness": false,
      "sellingPeriods": [],
      "purchasePrices": [],
      "productVariants": []
    }
  ]
}